:root {
  --white: #FFF;
  --gray: #D2D2D2;
  --grayGreenish: #8E9D8F;
  --grayDark: #515652;
  --gray-10: #adadad1a;
  --black: #000;
  --purpleDark: #4A3D4C;
  --purpleDarkPale: #4A3D4C;
  --purple: #755A78;
  --green: #86BF6C;
  --greenDark: #1D3B1F;
  --blue: #93B7CD;
  --brown: #A9926A;
  --brownLight: #DCD4C7;
  --bookzoCalAvailable: #CAFFC9;
  --bookzoCalUnavailable: #FB9E9E;
  --rood: #EE6A35;
  --gold: #F5F1E6;
  --yellowLight: #FFF6DE;
  --yellowLightHover: #FFEEBE;
}

/*
Mixins for font sizes and line heights using clamp()
Er zijn twee varianten van de clampCalc functie
- clampCalc - Deze geeft terug wat je erin stop, px/rem/em
- clampCalcRem - Deze zet input waarden px/rem/em automatisch om naar rem
*/
@font-face {
  font-family: "Alan Sans";
  src: url("/templates/yootheme_custom/webfonts/AlanSans.woff2") format("woff2"), url("/templates/yootheme_custom/webfonts/AlanSans.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.bookzo h1 {
  color: var(--greenDark);
  font-family: "Alan Sans", sans-serif;
  font-size: 33px;
  font-weight: 500;
  line-height: 1.3;
}
.bookzo h2 {
  color: var(--grayDark);
  font-family: "Alan Sans", sans-serif;
  font-size: 21px;
  font-weight: 500;
  line-height: 1.5;
}
.bookzo h4 {
  color: var(--purpleDarkPale);
  font-family: "Work Sans Roman", sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.67;
}
.bookzo p {
  color: var(--greenDark);
}
.bookzo p.light {
  color: var(--white);
}
.bookzo p {
  font-family: "Albert Sans", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.56;
}

html {
  color: var(--black);
  font-family: "Albert Sans", sans-serif;
  font-size: clamp(0.938rem, 0.909rem + 0.152vw, 1rem);
  font-weight: 400;
  line-height: 1.56;
}

.nieuwsbrief .convertforms .cf-content-wrap,
.nieuwsbrief .convertforms .cf-form-wrap {
  padding: 0;
}
.nieuwsbrief .convertforms .cf-input {
  background-color: transparent;
  border: 1px solid white;
  padding: 8px 10px;
}
.nieuwsbrief .convertforms .cf-input::placeholder, .nieuwsbrief .convertforms .cf-input:has(option:disabled:checked) {
  color: white;
  opacity: 0.7;
}
.nieuwsbrief .convertforms .cf-btn {
  background-color: black !important;
  color: white !important;
}
.nieuwsbrief .convertforms .cf-btn:hover {
  background-color: white !important;
  color: black !important;
}
.nieuwsbrief .convertforms .cf-two-thirds {
  display: flex;
  align-items: center;
}
.nieuwsbrief .convertforms .cf-checkbox-group {
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 20px;
  user-select: none;
}
.nieuwsbrief .convertforms .cf-checkbox-group input[type=checkbox] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.nieuwsbrief .convertforms .cf-checkbox-group input[type=checkbox]:checked + .cf-label::before {
  background-image: linear-gradient(#b9e9b3, #a8e4a0);
}
.nieuwsbrief .convertforms .cf-checkbox-group input[type=checkbox]:checked + .cf-label::after {
  display: block;
}
.nieuwsbrief .convertforms .cf-checkbox-group .convertforms .cf-checkbox-group {
  padding: 0px;
}
.nieuwsbrief .convertforms .cf-checkbox-group .cf-label {
  padding-left: 1.8em;
  display: inline-block;
  color: rgba(255, 255, 255, 0.5607843137);
  padding-left: 30px;
}
.nieuwsbrief .convertforms .cf-checkbox-group .cf-label a {
  color: rgba(255, 255, 255, 0.5607843137);
  text-decoration: underline;
}
.nieuwsbrief .convertforms .cf-checkbox-group .cf-label a:hover {
  color: white;
}
.nieuwsbrief .convertforms .cf-checkbox-group .cf-label::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  height: 20px;
  width: 20px;
  background: white;
  border-radius: 0px;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3), 0px 1px 1px rgba(0, 0, 0, 0.05);
  opacity: 1;
}
.nieuwsbrief .convertforms .cf-checkbox-group .cf-label::after {
  content: "";
  position: absolute;
  display: none;
  left: 11px;
  top: 14px;
  width: 0.35em;
  height: 0.7em;
  border: solid white;
  border-width: 0 0.15em 0.15em 0;
  transform: translate(-50%, -50%) rotate(45deg);
  opacity: 1;
}

body.s .wj-copyright-row > div {
  flex-direction: column;
  align-content: center;
}

.wj-copyright .wj-copyright-row > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  row-gap: 10px;
  column-gap: 20px;
}
.wj-copyright .wj-copyright-row > div .wj-owner {
  font-size: 1rem;
  color: var(--grey);
}
@media (max-width: 363px) {
  .wj-copyright .wj-copyright-row > div .wj-owner {
    text-align: center;
  }
}
.wj-copyright .wj-copyright-row > div .wj-typewriter {
  width: 100%;
  box-sizing: border-box;
}
.wj-copyright .wj-copyright-row > div .wj-typewriter span,
.wj-copyright .wj-copyright-row > div .wj-typewriter a {
  font-size: 1rem;
}
.wj-copyright .wj-copyright-row > div .wj-typewriter span {
  color: var(--grey);
}
.wj-copyright .wj-copyright-row > div .wj-typewriter a {
  color: var(--grey);
}
.wj-copyright .wj-copyright-row > div .wj-typewriter a:hover {
  color: var(--light);
  cursor: pointer;
  text-decoration: none;
}
.wj-copyright .wj-copyright-row > div .wj-typewriter .website-section {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  border-radius: 0.5rem;
  padding: 0px;
}
.wj-copyright .wj-copyright-row > div .wj-typewriter .website-section .wj-heart {
  align-items: flex-end !important;
}
@media (max-width: 363px) {
  .wj-copyright .wj-copyright-row > div .wj-typewriter .website-section {
    flex-direction: column;
    align-items: center !important;
  }
  .wj-copyright .wj-copyright-row > div .wj-typewriter .website-section .wj-heart {
    flex-wrap: nowrap !important;
  }
}
.wj-copyright .wj-copyright-row > div .wj-typewriter .website-section .heart-icon {
  position: relative;
  margin: 0 0 0 2px;
  fill: var(--grey);
}
.wj-copyright .wj-copyright-row > div .wj-typewriter .website-section .typewriter-container {
  display: inline-block;
  min-width: 10ch;
  text-align: left;
}
.wj-copyright .wj-copyright-row > div .wj-typewriter .website-section .typewriter-text {
  display: inline-block;
  white-space: nowrap;
}
.wj-copyright .wj-copyright-row > div .wj-typewriter .website-section .cursor {
  animation: blink 0.7s infinite;
  display: inline-block;
  color: var(--grey);
}
@keyframes blink {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}
.wj-copyright .wj-copyright-row > div .wj-cookies .uk-icon {
  color: var(--grey);
  fill: var(--grey);
}
.wj-copyright .wj-copyright-row > div .wj-cookies .el-content {
  font-size: 1rem;
  color: var(--grey);
}
.wj-copyright .wj-copyright-row > div .wj-cookies:hover {
  cursor: pointer;
  text-decoration: underline;
}

/*COOKIE CONSENT*/
.cc-revoke {
  background-color: transparent !important;
  background-size: cover;
  width: 32px;
  height: 32px;
}

.cc-btn,
div.cc-checkboxes-container a.cc-btn.cc-allow {
  border: none;
  padding: 15px 30px 15px 30px;
  border-radius: 100px !important;
  margin-top: 10px;
}
.cc-btn:hover,
div.cc-checkboxes-container a.cc-btn.cc-allow:hover {
  text-decoration: none !important;
}

div.cc-checkbox-container {
  width: 100%;
}

span.cc-cookie-settings-toggler {
  display: none;
}

div.cc-checkbox-container input:checked + span {
  background-color: #19a319 !important;
}

div.cc-checkbox-container input + span {
  background-color: #f7148b !important;
}

div.cc-settings-label {
  font-size: 15px !important;
  font-weight: normal !important;
  margin: 15px 0 !important;
  color: #000 !important;
  opacity: 1 !important;
}

div.cc-checkboxes-container div.cc-checkbox-container a {
  pointer-events: none !important;
}

.cc-message-text {
  line-height: 150%;
}

.cc-link {
  opacity: 1 !important;
  color: #2e1352 !important;
  text-decoration: none !important;
  line-height: 30px;
  margin-bottom: 0 !important;
}

a.cc-link.cc-cookie::before,
a.cc-link.cc-privacy::before {
  content: "";
  float: left;
  margin-right: 10px;
  line-height: 30px;
  height: 30px;
  width: 30px;
  background-image: url(/images/system/icons/arrow.svg);
  background-size: cover;
}

.cc-link:hover {
  color: #000 !important;
}

.cc-highlight {
  margin-top: 50px;
}

.cc-header {
  font-size: 120%;
  color: #000;
  margin: 0;
}
.cc-header p {
  margin: 0;
}

div.cc-gdpr-component-view a.cc-btn.cc-allow {
  background-color: white;
}

div.cc-gdpr-component-view a.cc-btn.cc-allowall {
  background-color: #c7fdbb;
}